/*mmmmmm RESET mmmmmm*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,
address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,
var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}
:focus { outline:0 }
body { line-height:1; color:black; background:white }
ol,ul { list-style:none }
a img { border:none }
li { margin-bottom:2px }
table { border-collapse:separate; border-spacing:0 }
caption,th,td { text-align:left; font-weight:normal }
blockquote:before,blockquote:after,q:before, q:after { content:"" }
blockquote,q { quotes:"" "" }
/*mmmmmmm End RESET mmmmmmm*/

html{
    margin:0;
    padding:0;
    background:#FFF url(/images/body_bg.gif) repeat-x fixed bottom;
	overflow-y: scroll;
}

body{
    color:#3A3637;
    font-family:Georgia, Times New Roman,Arial, Helvetica, sans-serif; 
    font-size:16px;
    background-color:transparent;
}

h3{
    font-size:16px;
    color:#513566;
    margin:0  auto 15px;
    text-align:left;
    width:750px;
	padding:5px 0;
	border-bottom:1px dashed #897F98;
    float:none;
    clear:both;
    position:relative;
}

sup{
    vertical-align:super;
    font-size:10px;
}

#wrapper{
    margin:0 auto 50px;
    width:800px;
    background:#FFF;
    padding: 30px;
    min-height:550px;
    -moz-border-radius: 0 0 8px 8px;
    -webkit-border-radius: 0 0 8px 8px;
    border-radius: 0 0 8px 8px;
}

#header{
    color:#513566;
    width:800px;
    height:110px;
    margin:10px auto 40px;
    text-indent: -9999px;
    background:#FFF url(/images/header_bg.png) no-repeat center;
    position:relative;
    text-align: center;
    border-bottom:3px dashed #513566;
    padding-bottom: 5px;
    font-family: Palatino, Times New Roman, serif;
}

#header span{
    text-indent: 0;;
    display:block;
    width:148px;
    margin:0 auto;
    border:2px dashed #513566;
    background-color:#FFF;
    padding:5px 2px;
    margin-top:85px;
    font-size: 18px;
    line-height: 18px;
}

#content{
    margin-bottom:50px;
	position:relative;
}

#topNav,#footerNav{
    margin:10px auto;
    width:800px;
    text-align:center;
	display:block;
	position:relative;
}

#topNav{
    font-size:18px;
    margin-bottom:65px;
}

#footerNav{
    font-size:14px;
}

#topNav li ul{
    display:none;
	clear:both;
}

#topNav li, #footerNav li{
    display:inline;
    padding:10px 20px;
}

#topNav li a, #footerNav li a{
    text-decoration:none;
    color:#513566;
}

#topNav li a:visited, #footerNav li a:visited{
    text-decoration:none;
    color:#513566;
}

#topNav li a:hover, #footerNav li a:hover{
    border-bottom:1px dashed #513566;
}

#topNav li.selected a, #footerNav li.selected a{
    border-bottom:1px dashed #513566;
}

#topNav li.selected ul{
    display:block;
    font-size: 14px;
    margin: 0;
	top:25px;
	left:0;
    padding: 10px 0;
    position: absolute;
    width: 800px;
	height:18px;
}

#topNav li.selected ul li a{
    border-bottom:none;
}

#topNav li.selected ul li.selected a, #topNav li.selected ul li a:hover{
    border-bottom:1px dashed #513566;
}

#splash img, #main-image img ,img.bioPic{
    background-color:#9CB7D5;
    display:block;
    padding:4px;
    border:2px solid #897F98;
    -moz-border-radius: 8px;
    -webkit-border-radius:8px;
    border-radius: 8px;
}

#splash img, #main-image img{
    margin:0 auto;
}

#main-image img{
	cursor:pointer;
}

p.bordered{
    border:1px solid #EBEBEB;
    -moz-border-radius: 8px;
    -webkit-border-radius:8px;
    border-radius: 8px;
    -moz-box-shadow: 5px 5px 5px #EBEBEB;
    -webkit-box-shadow: 5px 5px 5px #EBEBEB;
    box-shadow: 5px 5px 5px #EBEBEB;
}

p.data{
	font-size:50px;
	text-align:center;
	line-height:50px;
	padding:15px;
	color:#513566;
}

p{
    margin:0 auto 15px;
    width:750px;
    padding:10px;
    line-height:1.2em;
}

#carousel{
    position:relative;
    width:800px;
    margin:0 auto;
}

#thumbs-container{
    overflow:hidden !important;
    margin:0 50px;
    height:100px;
}

a#left-arrow,a#right-arrow{
    background-color: #FFFFFF;
    color: #9CB7D5;
    font-size: 20px;
    font-weight: bold;
    line-height: 100px;
    height:100px;
    padding: 0 2px;
    position: absolute;
    text-align: center;
    text-decoration: none;
}

a#left-arrow:hover,a#right-arrow:hover{
    color:#513566;
    font-weight:bold;
}

#left-arrow{
    left:25px;
}

#right-arrow{
    right:25px;
}

#gallery-thumbs li{
    float:left;
    width:100px;
    height:100px;
    margin:0;
    text-align:center;
}

#gallery-thumbs li a{
    opacity:0.6;
    filter:alpha(opacity=60);
    display:block;
    width:88px;
    height:88px;
    background-color:#9CB7D5;
    background-position:center center;
    background-repeat: no-repeat;
    text-decoration:none;
    border:1px solid #897F98;
    -moz-border-radius: 8px;
    -webkit-border-radius:8px;
    border-radius: 8px;
    margin:5px;
}

#gallery-thumbs li a:hover, #gallery-thumbs li a.selected{
    opacity:1.0;
    filter:alpha(opacity=100);
}

#gallery-thumbs li img{
    background-color:#9CB7D5;
    padding:3px;
    border:1px solid #897F98;
}

#main-image{
    text-align:center;
    margin-bottom:25px;
    height:512px;
    line-height: 500px;
    position:relative;
    background:url(/images/loader_9CB7D5.gif) no-repeat center center transparent
}

#main-image div{
    padding:0;
}

a img.landscape{
    margin:15px 0;
}

#rsvp,#login,#add-guest,#change-password,#edit-guests,#admin-rsvp{
	position:relative;
    width:400px;
    margin:auto;
    border: 12px solid #9CB7D5;
    padding:20px 40px;
    -moz-border-radius: 8px;
    -webkit-border-radius:8px;
    border-radius: 8px;
}

#add-guest,#edit-guests,#attending-guests,#not-attending-guests,#change-password,#no-response-guests,#admin-rsvp{
	display:none;
}

#rsvp h3,#login h3{
    font-size:22px;
	padding:0;
	border-bottom:none;
	width:auto;
}

#rsvp a, a:active,h3 a,h3 a:active,#edit-guests a,#edit-guests a:active,#admin-rsvp a,#admin-rsvp a:visited,#admin-rsvp a:hover,#admin-rsvp a:active{
	color:#513566;
}

h3 a.logout{
	position:absolute;
	top:0;
	right:0;
}

form label{
    width:145px;
    display:block;
    clear:left;
    float:left;
    padding:3px 0;
    line-height:20px;
    font-weight:bold;
}

form input.textbox{
    height:20px;
    width:175px;
    padding:3px 5px 3px 10px;
    line-height:20px;
    margin-bottom:8px;
    -moz-border-radius: 6px;
    -webkit-border-radius:6px;
    border-radius: 6px;
}

form input.button{
    border:1px solid #513566;
    padding:3px;
    font-weight:bold;
    cursor:pointer;
    background-color:#9CB7D5;
    width:85px;
    margin-bottom: 10px;
	margin-right:15px;
    -moz-border-radius: 6px;
    -webkit-border-radius:6px;
    border-radius: 6px;
}

.required, .delete{
    color:red !important;
}

#invitations,#guests,#confirmation,#invitation,#loader,div.loader{
    display:none;;
}

#loader,div.loader{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background: url(/images/loader_9CB7D5.gif) no-repeat center center #FFF;
	z-index:9999;
	opacity:0.8;
	filter:alpha(opacity=80);
}

#invitations li, ul.guest-list li{
    display:block;
    margin:0 0 5px;
}


h4{
    color:#513566;
    margin-bottom:10px;
	padding:5px 0;
	border-bottom:1px dashed #897F98;
}

p.instructions{
    margin:0 auto 15px;
    padding:0;
    border:none;
    width:400px;
    -moz-border-radius: 0;
    -webkit-border-radius:0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#message, #submit-message,#add-message,#search-message,#change-message,span.message{
    color:#513566;
}

#attending{
    display: block;
    margin: 10px 0;
    padding: 3px;
    width: 150px;
}

.center{
	text-align:center;
}

.address{
	display:block;
	margin-top:15px;
}
p a, p a:active, p a:visited{
	color:#513566;
	text-decoration:underline;
}

p.infoBlock{
    width:200px;
    height:120px;
    text-align:center;
    float:left;
    margin:0 20px 15px;
    font-size:14px;
}

p.infoBlock strong{
    text-decoration:underline;
    display:block;
}

.clear{
    display:block;
    float:none;
    clear:both;
}

#mapFrame{
    width:790px;
    height:600px;
    overflow:auto;
    border:2px solid #897F98;
    padding:4px;
    background-color:#9CB7D5;
    margin:0 auto;
    display:block;
    -moz-border-radius: 8px;
    -webkit-border-radius:8px;
    border-radius: 8px;
}

.floatLeft{
    float:left;
    margin-right:40px;
}

.floatRight{
    float:right;
    margin-left:40px;
}

p.bio{
    width:750px;
    text-align:left;
}

img.bioPic{
    margin-bottom:50px;
}

.strike{
    text-decoration:line-through;
}

#attending-guests,#not-attending-guests,#no-response-guests{
	margin:0 auto;
	width:250px;
	padding:10px;
	position:relative;
}

ul.guest-list{
    height:220px;
	display:block;
	padding:10px;
	border:2px solid #897F98;
    -moz-border-radius: 8px;
    -webkit-border-radius:8px;
    border-radius: 8px;
}

#attending-guests ul.guest-list{
	overflow-y:scroll;
}

.paging {
	height:16px;
	width:250px;
	position:relative;
	margin-top:15px;
	line-height:16px;
}

.paging a,.paging a:active, .paging a:visited{
	position: absolute;
	color:#513566;
	text-decoration:underline;
}

.paging a:hover{
	color:#897F98;
}

.paging a.prev{
	left:0;
}

.paging a.next{
	right:0;
}

h3 a.print{
    float:right;
}